.footer-wrap { background: #1c1d1f url(../img/common/star-f.png) no-repeat bottom right; }
.footer-inner { padding: 60px 0; }

.footer-inner .inner01 { display: flex; justify-content: space-between; }
.footer-inner .inner01 .left { width: 168.81px; }
.footer-inner .inner01 .right { width: 240px; padding-bottom: 31px; }
.footer-inner .inner01 .right .related { position: relative; }
.footer-inner .inner01 .right .related .related-customs { box-sizing: border-box; width: 100%; height: 48px; background-color: rgba(255,255,255,.2); border: 1px solid rgba(255,255,255,.3); border-radius: 5px; }
.footer-inner .inner01 .right .related .related-customs a { position: relative; display: block; padding: 16px 20px;  font-weight: 700; font-size: 14px; line-height: 100%; letter-spacing: -.02em; color: #fff; }
.footer-inner .inner01 .right .related .related-customs a:after { content: ''; position: absolute; top: calc(50% - 1.5px); right: 20px; background: url(../img/main/footer_arr_down.png) no-repeat; width: 7px; height: 5px; }
.footer-inner .inner01 .right .related > ul { box-sizing: border-box; display: none; position: absolute; padding: 15px; background-color: #fff; width: 100%; left: 0; top: calc(100% + 3px); box-shadow: 0 10px 22.5px 2.5px rgba(4,0,0,.2); border-radius: 5px; }
.footer-inner .inner01 .right .related > ul li:not(:last-child) { margin-bottom: 10px; }
.footer-inner .inner01 .right .related > ul li a { font-size: 16px; color: #222; line-height: 120%; }
.footer-inner .inner01 .right .related > ul li a:hover { text-decoration: underline; }

.footer-inner .inner02 { display: flex; justify-content: space-between; align-items: flex-end; }
.footer-inner .inner02 .left .info { display: flex; gap: 40px; padding-bottom: 50px; }
.footer-inner .inner02 .left .info li { font-weight: 600; font-size: 14px; line-height: 17px; letter-spacing: -.02em; color: #fff; }
.footer-inner .inner02 .left .link { display: flex; gap: 34px; }
.footer-inner .inner02 .left .link li { font-weight: 700; font-size: 15px; line-height: 18px; letter-spacing: -.02em; color: rgba(255,255,255,.3); }
.footer-inner .inner02 .left .link li:nth-child(1) { color: #9669FF; }
.footer-inner .inner02 .right { font-weight: 600; font-size: 12px; line-height: 14px; letter-spacing: -.02em; color: rgba(255,255,255,.3); }

@media screen and (max-width:1024px) {
	.footer-wrap { background-image: url(../img/common/star-f2.png); }
	
	.footer-inner .inner01 { flex-direction: column; }
	.footer-inner .inner01 .left { width: 180px; padding-bottom: 40px; }
	.footer-inner .inner01 .right { width: 100%; padding-bottom: 40px; }
	
	.footer-inner .inner02 { flex-direction: column; align-items: normal; }
	.footer-inner .inner02 .left .info { flex-direction: column; gap: 14px; }
	.footer-inner .inner02 .left .info li:nth-child(1) { display: none; }
	.footer-inner .inner02 .left .link { flex-direction: row; gap: 30px; padding-bottom: 60px; }
}